# Generated by Django 2.1.1 on 2018-10-11 02:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab6', '0004_auto_20181011_0924'),
    ]

    operations = [
        migrations.AlterField(
            model_name='statusinput',
            name='status',
            field=models.CharField(max_length=300),
        ),
    ]
